﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp2", "WpfApp2\WpfApp2.csproj", "{308D1794-E74E-40C9-BC9C-287B59A8A9B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{308D1794-E74E-40C9-BC9C-287B59A8A9B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{308D1794-E74E-40C9-BC9C-287B59A8A9B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{308D1794-E74E-40C9-BC9C-287B59A8A9B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{308D1794-E74E-40C9-BC9C-287B59A8A9B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F3AE576F-E9EC-4319-99F0-850DB32A71BB}
	EndGlobalSection
EndGlobal
